.services .container{display:grid;grid-template-columns:repeat(auto-fill,minmax(350px,1fr));gap:25px}
.services .container .box-services{padding:1rem;background-color:#F7F9FF;border-radius:5px;transition:.3s ease}
.services .container .box-services:hover{transform:scale(1.1)}
@media(max-width:991px) {
.services .container .box-services{text-align:center}
.services .container{grid-template-columns:repeat(auto-fill,minmax(250px,1fr))}
}
.services .container .box-services i{text-align:center;background-color:#EDF2FE;padding:10px;color:#fff;font-size:32px;width:fit-content;border-radius:6px;display:flex;color:#1D2E5C;box-shadow:3px -2px 2px #DFEAFF}
@media(max-width:991px) {
.services .container .box-services i{margin:0 auto}
}
.services .container .box-services h2{color:#243996;font-weight:500;font-size:20px;margin:10px 0}
.services .container .box-services p{font-size:13px}